@charset "utf-8";

/* 株式会社ココロ　スタイルシート
　 作成者：
　 平成00年00月00日
-------------------------------------------------------------------------------------*/


/* 基本スタイル
-------------------------------------------------------------------------------------*/

/* 全体
------------------------------*/

/* CSS Document */

html {
	color:#000;
	background:#FFF;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

fieldset, img { border:0; }

address, caption, cite, code, dfn, em, strong, th, var {
	font-style:normal;
	font-weight:normal;
}

li { list-style:none; }

caption, th { text-align:left; }

h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}

q:before, q:after { content:''; }

abbr, acronym {
	border:0;
	font-variant:normal;
}

sup { vertical-align:text-top; }

sub { vertical-align:text-bottom; }

input, textarea, select {
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
}

legend { color:#000; }

/* ボディ
------------------------------*/
body {
	font-size: 75%;
	font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	line-height: 18px;
}

/* リンク
------------------------------*/
a { color: #003399; }
a:visited { color: #333333; }
a:hover { color: #0066CC; }

#header a { color: #FFFFFF; }
#footer a { color: #FFFFFF; }


/* 画像
------------------------------*/
img {
	border: none;
	vertical-align: top;
}

/* サイト（コンテンツ部分）の幅指定
-------------------------------------------------------------------------------------*/
#wrapper {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
}

.inside {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
}

.inside_f {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}


/* ヘッダー
-------------------------------------------------------------------------------------*/
#redarea {
	float:left;
	width: 100%;
	background-image: url(../img/redarea.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 10px;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

#whitearea {
	width: 100%;
	background-color: #FFFFFF;
	float: left;
}

.leftatea {
	float:left;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
}

.rightatea {
	float:right;
	width: 690px;
	padding-right: 10px;
}

#header {
	width: 100%;
	float: left;
}

#header h1 {
	font-size: 90%;
	text-align: right;
	width: 100%;
	float: right;
}

#header ul {
	background-image: url(../img/header_ul.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 30px;
	text-align: center;
	float: right;
	width: 355px;
	padding-top: 13px;
	margin-bottom: 5px;
}

#header ul.black {
	background-image: url(../img/header_ul_black.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 30px;
	text-align: center;
	float: right;
	width: 355px;
	padding-top: 13px;
	margin-bottom: 5px;
}

#header li {
	background-image: url(../img/white_arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display: inline;
	padding-left: 15px;
}

/* ナビゲーション
-------------------------------------------------------------------------------------*/
#blackarea {
	float:left;
	width: 100%;
	background-image: url(../img/blackarea.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	margin-bottom: 20px;
}

#flash_bg {
	float:left;
	width: 100%;
	background-image: url(../img/flash_bg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}

#header2 {
	width: 100%;
	float: left;
	color: #FFFFFF;
}

#header2 a { color: #FFFFFF; }

#header2 h1 {
	font-size: 90%;
	text-align: right;
	width: 100%;
	float: right;
}

#header2 ul {
	text-align: right;
	float: right;
	width: 355px;
	padding-top: 10px;
	padding-bottom: 15px;
}

#header2 ul.black {
	background-image: url(../img/header_ul_black.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 30px;
	text-align: center;
	float: right;
	width: 355px;
	padding-top: 13px;
	margin-bottom: 5px;
}

#header2 li {
	background-image: url(../img/white_arrow2.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display: inline;
	padding-left: 15px;
	font-size: 88%;
	padding-right: 3px;
}

/* ナビゲーション
-------------------------------------------------------------------------------------*/
#navigation {
	width: 100%;
	float: left;
	background-image: url(../img/navi_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 36px;
	padding-bottom: 15px;
}

#navigation ul
{
	height: 38px;
	width: 925px;
	margin-left: auto;
	margin-right: auto;
}

#navigation li
{
	width: 143px;
	float: left;
}

#navigation li.short
{ width: 58px; }

#navigation li.end
{ width: 146px; }


#navigation li a
{
	width: 100%;
	display:block;
	overflow:hidden;
	height:0 !important;
	height /**/:38px;
	padding-top:38px;
	color:#FFFFFF;
	background-image:url(../img/navigation.jpg);
}


/* オフマウス
-------------------------------------*/
#nav01 a { background-position:  -40px 0px; }

#nav02 a { background-position:-99px 0px; }

#nav03 a { background-position:-242px 0px; }

#nav04 a { background-position:-385px 0px; }

#nav05 a { background-position:-528px 0px; }

#nav06 a { background-position:-671px 0px; }

#nav07 a { background-position:-814px 0px; }


/* オフマウス

-------------------------------------*/
#nav01 a:hover { background-position:  -40px -60px; }

#nav02 a:hover { background-position:-99px -60px; }

#nav03 a:hover { background-position:-242px -60px; }

#nav04 a:hover { background-position:-385px -60px; }

#nav05 a:hover { background-position:-528px -60px; }

#nav06 a:hover { background-position:-671px -60px; }

#nav07 a:hover { background-position:-814px -60px; }


/* メイン画像
-------------------------------------------------------------------------------------*/
#mainvisual {
	margin-right: auto;
	margin-left: auto;
	float: left;
	width: 100%;
}

/* メインコンテンツ
-------------------------------------------------------------------------------------*/
#main {
	float:left;
	width: 920px;
	padding-bottom: 25px;
}

#mainarea {
	float:left;
	width: 660px;
	padding-bottom: 15px;
}

#tab {
	float:left;
	width: 660px;
	margin-bottom: 23px;
}

.tabContainer {
	width: 630px;
}

/* 箱外側*/
.tabbox {
	background-color:#F1F0ED;
	border:2px solid #333333;
	clear:both;
	height:1%;
	float: left;
	width: 620px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
}

/* タブ */
.tabContainer ul.tabMenu li {
	width: 210px;
	float: left;
}


/* 未選択のタブ */
.tabContainer ul.tabMenu li a {
    width: 100%;
	display:block;
	overflow:hidden;
	height:0 !important;
	height /**/:37px;
	padding-top:37px;
	color:#FFFFFF;
	}

.tabContainer ul.tabMenu li.active a {
    width: 100%;
	display:block;
	overflow:hidden;
	height:0 !important;
	height /**/:37px;
	padding-top:37px;
	color:#FFFFFF;
}

#qa01 a {
	background-position:  0px 0px;
	background-image: url(../img/tab1.gif);
}

#qa02 a {
	background-position:0px 0px;
	background-image: url(../img/tab2.gif);
}

#qa03 a {
	background-position:0px 0px;
	background-image: url(../img/tab3.gif);
}

#qa01 a:hover {
	background-position:  0px -37px;
	background-image: url(../img/tab1.gif);
}

#qa02 a:hover {
	background-position:0px -37px;
	background-image: url(../img/tab2.gif);
}

#qa03 a:hover {
	background-position:0px -37px;
	background-image: url(../img/tab3.gif);
}

#qa01.active a {
	background-position:  0px -37px;
	background-image: url(../img/tab1.gif);
}

#qa02.active a {
	background-position:0px -37px;
	background-image: url(../img/tab2.gif);
}

#qa03.active a {
	background-position:0px -37px;
	background-image: url(../img/tab3.gif);
}

/* タブ変更部分 */

tabContainer ul.listbox {
	width: 210px;
	float: left;
	padding-left: 20px;
}

.tabContainer li.list {
	padding-left: 25px;
	background-image: url(../img/blue_arrow.gif);
	background-repeat: no-repeat;
	background-position: 5px top;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	width: 179px;
	margin-bottom: 5px;
	display: block;
	float: left;
	padding-bottom: 3px;
}

/* メインページ　タブ以下 */

#underblock {
	float:left;
	width: 660px;
	padding-bottom: 15px;
}

.inside_main {
	float:left;
	padding-bottom: 5px;
}

.leftblock {
	float:left;
	padding-right: 18px;
}

.rightblock {
	float:left;
	width: 335px;
}

.title {
	background-image: url(../img/tit_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 46px;
	padding-left: 16px;
	width: 598px;
	padding-right: 16px;
	float: left;
	padding-bottom: 15px;
}

.title2 {
	background-image: url(../img/tit_bg2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 46px;
	padding-left: 16px;
	width: 590px;
	padding-right: 16px;
	float: left;
	padding-bottom: 15px;
}

#underblock h2 {
	float: left;
	padding-top: 20px;
}

#underblock h3 {
	font-size: 120%;
	font-weight: bold;
	padding-bottom: 5px;
	margin-bottom: 10px;
}

#underblock p { text-align: justify; }

#underblock ul {
	display: block;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin-bottom: 15px;
}

#underblock ul.float_r {
	border-bottom-style: none;
	margin-bottom: 0px;
	float: right;
	padding-bottom: 10px;
	padding-top: 16px;
}

#underblock li {
	display: inline;
	margin-top: 5px;
	padding-right: 10px;
}

#underblock li.black_arrow {
	background-image: url(../img/black_arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	padding-right: 3px;
	font-size: 80%;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 110px;
	float: left;
	line-height: 10px;
}

#underblock li.rss {
	line-height: 20px;
	padding-left: 8px;
	padding-right: 0px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #CCCCCC;
	font-size: 0.5em;
	float: left;
}


#case {
	float:left;
	width: 660px;
	padding-bottom: 23px;
}

#info {
	float:left;
	width: 630px;
}

/* 黒バージョン */

#underblock2 {
	float:left;
	width: 660px;
}

#underblock2 h2 {
	float: left;
	padding-top: 20px;
}

#underblock2 h3 {
	font-size: 120%;
	font-weight: bold;
	padding-bottom: 5px;
	margin-bottom: 10px;
}

#underblock2 p { text-align: justify; }

#underblock2 ul {
	display: block;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin-bottom: 15px;
}

#underblock2 ul.float_r {
	border-bottom-style: none;
	margin-bottom: 0px;
	float: right;
	padding-bottom: 10px;
	padding-top: 16px;
}

#underblock2 li {
	display: inline;
	margin-top: 5px;
	padding-right: 10px;
}

#underblock2 li.black_arrow {
	background-image: url(../img/black_arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	padding-right: 3px;
	font-size: 80%;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 110px;
	float: left;
	line-height: 10px;
}

#underblock2 li.rss {
	line-height: 20px;
	padding-left: 8px;
	padding-right: 0px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #CCCCCC;
	font-size: 0.5em;
	float: left;
}

#underblock2 dl {
	width: 620px;
	padding-top: 10px;
}

#underblock2 dt.icon { height: 48px; }

#underblock2 dt {
	float: left;
	width: 80px;
}

#underblock2 dd {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin-bottom: 5px;
	padding-bottom: 3px;
	font-size: 90%;
	float: none;
	padding-left: 160px;
	line-height: 15px;
}

/* 下層メインエリア */

.inner {
	float:left;
	width: 630px;
}

.inner_inside {
	float:left;
	width: 610px;
	padding-left: 20px;
}

.pict_r {
	float:left;
	width: 200px;
}

.text_l {
	float:left;
	width: 400px;
	padding-right: 10px;
}

.no_indent {
	float:left;
	width: 420px;
	padding-right: 10px;
}

#low {
	float:left;
	width: 660px;
	padding-bottom: 15px;
}

#low h2 {
	width: 660px;
	padding-bottom: 20px;
}

#low h3 {
	padding-bottom: 3px;
	padding-left: 10px;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #D30000;
	margin-bottom: 20px;
	padding-top: 3px;
	font-size: 120%;
	font-weight: bold;
	width: 95%;
	display: block;
}

#low p {
	display: block;
	padding-bottom: 20px;
	text-align: justify;
}

#low p.long {
	float: left;
	width: 630px;
}

#low ol {
	padding-left: 23px;
	padding-bottom: 15px;
}

.decimal {
	list-style-position: outside;
	list-style-type: decimal;
}

#low table {
	float:left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-bottom: 20px;
}

.all { width: 100%; }

.curtail { width: 93%; }

#low th {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	background-color: #F3F3F3;
	padding: 10px;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	border-top-color: #F3F3F3;
	border-right-color: #F3F3F3;
}

.basic { width: 200px; }

#low th.must { border-left-color: #D90000; }

#low th em {
     font-style: normal;
     color: #FF0000;
}

#low td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}

#low td.bottom {
	text-align: center;
	border-right-style: none;
	border-left-style: none;
}

#low td em {
     color: #FF0000;
}

.form270 { width: 270px; }

.form300 { width: 300px; }

.form350 { width: 350px; }


.list_block {
	float:left;
	width: 660px;
	padding-bottom: 15px;
}

.list_block h4 {
	font-weight: bold;
	padding-bottom: 3px;
	font-size: 103%;
}

.list_block ul {
	padding-left: 25px;
	padding-bottom: 5px;
}

.list_block li {
	display: list-item;
	list-style-type: disc;
	line-height: 17px;
}

/* サイドコンテンツ
-------------------------------------------------------------------------------------*/
.text { text-align: left; }

#sidearea {
	float:left;
	width: 260px;
	padding-bottom: 15px;
}

#sidearea h3 {
	font-weight: bold;
	padding-bottom: 3px;
}

#sidearea p {
	padding-bottom: 5px;
	font-size: 90%;
	color: #858585;
	line-height: 14px;
}

#sidearea dl {
	float:left;
}

#sidearea dt {
	background-image: url(../img/black_arrow.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 15px;
	font-weight: bold;
}

#sidearea dd {
	padding-left: 15px;
	line-height: 14px;
	padding-top: 3px;
	margin-bottom: 10px;
}

#sidearea li { padding-bottom: 3px; }

#s_top {
	float:left;
	width: 228px;
	background-color: #F1F0ED;
	border: 1px solid #CCCCCC;
	padding-top: 15px;
	padding-left: 15px;
	padding-bottom: 5px;
	padding-right: 15px;
	margin-bottom: 10px;
}

#banner {
	width: 258px;
	background-color: #F1F0ED;
	border: 1px solid #CCCCCC;
	padding-top: 5px;
	margin-bottom: 10px;
	text-align: center;
	float: left;
	padding-bottom: 2px;
}

#guide {
	float:left;
	width: 258px;
	border: 1px solid #CCCCCC;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 10px;
}

#ssl {
	float:left;
	width: 224px;
	border: 1px solid #CCCCCC;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 10px;
	padding-right: 17px;
	padding-left: 17px;
}

#pagetop {
	float:left;
	text-align: right;
	width: 920px;
}

/* フッター部分
-------------------------------------------------------------------------------------*/
#footer {
	width: 100%;
	float: left;
	background-image: url(../img/footer_bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	color: #FFFFFF;
	padding-bottom: 30px;
}

#over {
	width: 920px;
	float: left;
}

.over_div {
	width: 230px;
	float: left;
	padding-top: 18px;
	padding-bottom: 18px;
}

#over h3 {
	font-weight: bold;
	font-size: 110%;
	padding-bottom: 2px;
}

#over ul {
	padding-right: 25px;
	padding-bottom: 5px;
}

#over li {
	background-image: url(../img/red_arrow.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 10px;
	padding-bottom: 3px;
}

#under {
	width: 100%;
	float: left;
}

#under ul {
	width: 100%;
	float: left;
	background-color: #545454;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}

#under li {
	font-size: 85%;
	display: inline;
	padding-left: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	padding-right: 5px;
}

#under li.head {
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #CCCCCC;
}

#under p {
	width: 100%;
	text-align: center;
	font-size: 85%;
	float: left;
}

/* フッター部分（黒バージョン）
-------------------------------------------------------------------------------------*/
#footer2 {
	width: 100%;
	float: left;
	background-image: url(../img/footer_bg_black.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	color: #FFFFFF;
	padding-bottom: 30px;
}

#footer2 a { color: #FFFFFF; }

#over2 {
	width: 920px;
	float: left;
}

#over2 h3 {
	font-weight: bold;
	font-size: 110%;
	padding-bottom: 2px;
}

#over2 ul {
	padding-right: 25px;
	padding-bottom: 5px;
}

#over2 li {
	background-image: url(../img/black_arrow_foot.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 10px;
	padding-bottom: 3px;
}

/* info
-------------------------------------------------------------------------------------*/

#info dl.listInfo { width: 630px; }

#info dl.listInfo dt.infoCat {
	background-color:#EBE9E5;
	color:#665F55;
	display:block;
	padding:5px;
	text-align:center;
	width: 110px;
	clear: both;
	float: left;
}

#info dl.listInfo dd {
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	margin: 0px;
}

#info dl.listInfo dd ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-bottom-style: none;
	float: left;
	width: 510px;
}

#info dl.listInfo dd ul li {
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	padding-top: 0px;
	width: 500px;
	float: left;
}

#info dl.listInfo dd ul li span.infoDate {
	float:left;
	width:90px;
}

#info dl.listInfo dd ul li span.infoTitle {
	background-image: url(../img/dd_icon1.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 50px;
	float: left;
	width: 360px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

#info dl.listInfo dd ul li span.infoTitle2 {
	background-image: url(../img/dd_icon2.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 50px;
	float: left;
	width: 360px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

#info dl.listInfo dd ul li span.infoNotitle{
	float: left;
	width: 410px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

#info dl.listInfo dd ul li span.iconDedicated { }
